@font-face {
	font-family: 'aller';
	src: url('fonts/aller/aller.eot');
	src: url('fonts/aller/aller.eot?#iefix') format('embedded-opentype'),
		 url('fonts/aller/aller.woff') format('woff'),
		 url('fonts/aller/aller.ttf') format('truetype'),
		 url('fonts/aller/aller.svg#aller') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*** NORMALIZE ******************************************************************************************************/

*{
	outline: none;
}

html{
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}

body{
	margin: 0;
	text-align: left;
}

h1, h2, h3, h4, h5, h6{
	margin: 0;
}

img {
	border: 0;
}

a {
	background-color: transparent;
	text-decoration: none;
}

blockquote{
	float: left;
	width: 100%;
	margin: 5px 10px;
}

/*** ***/


.ck-full {
	font-family:  'aller';
	color: #717070;
}
.ck-full a{
	color: #ad005a;
	text-decoration: none;
}
.ck-full a:hover{
	text-decoration: underline;
}
.ck-full img{
	max-width: 100%;
	height: auto !important;
}
.ck-full div,
.ck-full table{
	max-width: 100%;
	box-sizing: border-box;
}
.ck-full table.blanc td{
	background: #ffffff;
}
.ck-full ul
{
	display: block;
	width: 100%;
	line-height: 18px;
	margin: 0 0 20px 0;
	padding: 0 0 0 18px;
	list-style-image: url(../images/pictos/bullet.png);
}
.ck-full ul ul
{
	margin: 0;
}
.ck-full td {
	background-color: rgb(220, 220, 220);
}

/*** MISC ***********************************************************************************************************/

.counter {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	float: left;
	width: 100%;
	border: 1px solid #d9d9d9;
	padding: 10px;
	margin-top: 10px;
	box-sizing: border-box;
	text-align: center;
}
.counter.home{
	flex-direction: row;
	text-align: left;
}
	.counter-title {
		font-size: 16px;
		color: #717070;
		margin-bottom: 10px;
	}
	.counter.home .counter-title {
		margin: 0 40px 0 0;
		width: 100%;
	}
	.counter-value {
		flex-shrink: 0;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		color: #ffffff;
		font-size: 19px;
		font-family: 'Droid Sans Mono', monospace;
	}
		.counter-value span{
			background: #2f68ad;
			margin-right: 1px;
			padding: 0 5px;
		}


/*** MISC ***********************************************************************************************************/


body{

	height: 1000px;

	background: #ffffff;
	color: #000000;
	font-family: 'aller', Arial, sans-serif;
	font-size: 14px;
}
	#section-wrap{
		float: left;
		width: 100%;
		padding: 30px 0;
		position: relative;
		z-index: 1;
	}
		section{
			width: 1200px;
			margin: 0 auto;
		}
			.half{
				float: left;
				width: 47%;
				margin: 0 1.5%;
			}
			.half:nth-child(even){
				float: right;
			}
			.quarter{
				float: left;
				width: 22%;
				margin: 0 1.5%;
			}
			.full{
				float: left;
				width: 100%;
				margin-bottom: 20px;
			}
			.full:last-child{
				margin-bottom: 0;
			}
			.page{
				float: left;
				width: 65%;
			}
				.content{
					float: left;
					width: 100%;
					padding: 20px;
					border: 1px solid #d9d9d9;
					color: #717070;
					box-sizing: border-box;
				}
					.titre{
						float: left;
						width: 100%;
						line-height: 30px;
						margin: 0 0 30px 0;
						color: #2f68ad;
						font-size: 24px;
						font-weight: normal;
					}

/*** HEADER *********************************************************************************************************/

#header-wrap{
	float: left;
	width: 100%;
	margin-bottom: 7px;
	position: relative;
	z-index: 2;
}
	header{
		width: 1200px;
		margin: 0 auto;
	}
		#header-menu-wrap{
			float: left;
			width: 100%;
		}
			#header-menu{
				float: right;
				width: 440px;
				height: 22px;
				padding: 13px 20px 5px 5px;
				box-shadow: 10px 10px 10px -10px rgba(0,0,0,0.2);
			}
				#header-menu-langues{
					float: right;
					height: 20px;
					margin-left: 7px;
					border: 1px solid #d9d9d9;
					position: relative;
				}
					#header-menu-langues-active{
						float: left;
						width: 21px;
						height: 14px;
						padding: 3px;
						border-right: 1px solid #d9d9d9;
					}
						#header-menu-langues-active img{
							float: left;
							width: 21px;
							height: 14px;
						}
					#header-menu-langues-trigger{
						float: left;
						width: 20px;
						height: 20px;
						background: #e0e0e0;
						cursor: pointer;
					}
					#header-menu-langues-trigger.active{
						-webkit-transform: rotate(-90deg);
						-ms-transform: rotate(-90deg);
						transform: rotate(-90deg);
					}
					#header-menu-langues-btns{
						display: none;
						float: left;
						width: 48px;
						padding-bottom: 3px;
						border: 1px solid #d9d9d9;
						background: #ffffff;
						position: absolute;
						left: -1px;
						top: 23px;
					}
						.header-menu-langues-btn{
							float: left;
							width: 21px;
							height: 14px;
							margin: 3px 24px 0 3px;
						}
				#header-menu-recherche{
					float: right;
					height: 20px;
					margin-left: 10px;
					border: 1px solid #d9d9d9;
				}
					#header-menu-recherche-input{
						float: left;
						width: 145px;
						height: 20px;
						padding: 2px 5px;
						border: 0;
						border-right: 1px solid #d9d9d9;
						font-family: 'aller', Arial, sans-serif;
						font-size: 12px;
						box-sizing: border-box;
					}
						::-webkit-input-placeholder{
							color: #acacac;
						}
						::-moz-placeholder{
							color: #acacac;
						}
						:-moz-placeholder{
							color: #acacac;
						}
						:-ms-input-placeholder {
							color: #acacac;
						}
					#header-menu-recherche-submit{
						float: left;
						width: 20px;
						height: 20px;
						padding: 0;
						border: 0;
						background: url(../images/pictos/loupe.gif) no-repeat center left #e0e0e0;
						cursor: pointer;
					}
				#header-menu-social{
					float: right;
					height: 22px;
					margin: 1px 0;
				}
					.header-menu-social-btn{
						float: left;
						width: 20px;
						height: 20px;
						margin: 0 2px;
						border-radius: 3px;
					}
				#header-menu-btns{
					float: right;
					height: 22px;
					line-height: 22px;
				}
					.header-menu-btn{
						float: left;
						padding: 0 10px;
						color: #706f6f;
					}
					.header-menu-btn.active,
					.header-menu-btn:hover{
						color: #2f68ad;
					}
		#header-logo-wrap{
			float: left;
			width: 100%;
			padding-left: 0;
			box-sizing: border-box;
		}
			#header-logo{
				float: left;
				height: 63px;
				margin-left: 10px;
			}
			#header-logo-mobile{
				display: none;
				height: 58px;
				vertical-align: top;
			}

/*** MENU ***********************************************************************************************************/

#menu-wrap{
	float: left;
	width: 100%;
	margin-bottom: 6px;
	position: relative;
	z-index: 2;
}
	#menu{
		width: 1200px;
		margin: 0 auto;
		position: relative;
	}
		#menu-mobile{
			display: none;
			float: left;
			width: 100%;
			height: 36px;
			margin-top: 3px;
			background: #63adde;
			background: -moz-linear-gradient(left, #63adde 0%, #3e55a5 100%);
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,#63adde), color-stop(100%,#3e55a5));
			background: -webkit-linear-gradient(left, #63adde 0%,#3e55a5 100%);
			background: -o-linear-gradient(left, #63adde 0%,#3e55a5 100%);
			background: -ms-linear-gradient(left, #63adde 0%,#3e55a5 100%);
			background: linear-gradient(to right, #63adde 0%,#3e55a5 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63adde', endColorstr='#3e55a5',GradientType=1 );
		}
		#menu-mobile-trigger{
			float: left;
			height: 36px;
			line-height: 36px;
			padding-left: 40px;
			margin-left: 3%;
			color: #ffffff;
			font-size: 16px;
			background: url(../images/pictos/nav.png) left top no-repeat;
			text-transform: uppercase;
			cursor: pointer;
		}
		#menu-btns{
			float: right;
			height: 29px;
			background: #ffffff;
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(left, #ffffff 0%, #e0e0e0 100%);
			background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#e0e0e0));
			background: -webkit-linear-gradient(left, #ffffff 0%,#e0e0e0 100%);
			background: -o-linear-gradient(left, #ffffff 0%,#e0e0e0 100%);
			background: -ms-linear-gradient(left, #ffffff 0%,#e0e0e0 100%);
			background: linear-gradient(to right, #ffffff 0%,#e0e0e0 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=1 );
		}
			.menu-btn{
				float: left;
				height: 29px;
				line-height: 29px;
				padding: 0 20px;
				border-left: 1px solid #FFFFFF;
				color: #706f6f;
				cursor: pointer;
			}
			.menu-btn:first-child{
				padding-left: 100px;
			}
			.menu-btn.active,
			.menu-btn:hover{
				background: #ffffff;
				color: #2f68ad;
			}
				.menu-sous-menu{
					display: none;
					float: left;
					min-width: 150px;
					padding: 10px 0 5px 0;
					background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
					background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,236,236,0.9) 100%);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,0.9)));
					background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,0.9) 100%);
					background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,0.9) 100%);
					background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,0.9) 100%);
					background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,236,236,0.9) 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6ececec',GradientType=0 );
					box-shadow: 0 10px 50px -20px #706f6f;
					position: absolute;
					left: 0;
					top: 29px;
				}
				.menu-btn:first-child .menu-sous-menu{
					left: 80px;
				}
				.menu-sous-menu.big{
					width: 100%;
				}
					.menu-sous-menu-container{
						display: table;
						table-layout: fixed;
						float: left;
						width: 100%;
						height: 100%;
						margin: 10px 0;
					}
					.menu-sous-menu-col{
						display: table-cell;
						vertical-align: top;
						float: none ! important;
						width: 20%;
						line-height: normal;
						padding: 0 15px;
						box-sizing: border-box;
						border-right: 1px solid #d9d9d9;
					}
					.menu-sous-menu-col:last-child{
						border-right: 0;
					}
						.menu-sous-menu-col-titre{
							float: left;
							width: 100%;
							height: 36px;
							padding-left: 55px;
							margin-bottom: 10px;
							color: #706f6f;
							font-size: 12px;
							box-sizing: border-box;
							position: relative;
						}
							.sous-menu-sector-img{
								float: left;
								height: 36px;
								position: absolute;
								left: 0;
								top: 0;
							}
								.sous-menu-sector-img img{
									float: left;
									height: 100%;
								}
							.sous-menu-sector-titre{
								float: left;
								font-size: 12px;
								text-align: left;
								color: #706f6f;
								font-weight: bold;
							}
						.menu-sous-menu-btn{
							float: left;
							width: 100%;
							height: 22px;
							line-height: 22px;
							padding: 0 20px;
							color: #706f6f;
							font-size: 12px;
							box-sizing: border-box;
							white-space: nowrap;
						}
						.menu-sous-menu-col .menu-sous-menu-btn{
							height: auto;
							line-height: 13px;
							padding: 0;
							margin: 5px 0;
							white-space: normal;
						}
						.menu-sous-menu-btn.active,
						.menu-sous-menu-btn:hover{
							color: #2f68ad;
						}

/*** FOOTER *********************************************************************************************************/

#footer-wrap{
	float: left;
	width: 100%;
	background: #e0e0e0;
	border-top: 1px solid #d9d9d9;
	position: relative;
	z-index: 1;
}
	footer{
		width: 1200px;
		margin: 0 auto;
	}
		#footer-btns{
			float: right;
			height: 50px;
			margin-right: 1%;
		}
			#footer-juliana{
				float: right;
				height: 50px;
				line-height: 50px;
				padding-right: 37px;
				padding-left: 10px;
				background: url(../images/logos/juliana.png) no-repeat right center;
				color: #717070;
				font-size: 11px;
			}
			.footer-btn{
				float: right;
				height: 50px;
				line-height: 50px;
				padding: 0 10px;
				color: #717070;
				font-size: 11px;
			}

/*** ANIMATION *****************************************************************************************************/

#animation-wrap{
	float: left;
	width: 100%;
	border-bottom: 1px solid #d9d9d9;
	position: relative;
	z-index: 1;
	overflow:hidden;
}
	#animation{
		width: 1200px;
		margin: 0 auto;
	}
		#animation-slider{
			float: left;
			width: 100%;
			height: 284px;
		}
			.animation-slide{
				float: left;
				width: 100%;
				height: 100%;
				position: relative;
			}
				.animation-slide-image{
					float: left;
					width: 87%;
					height: 100%;
					background: no-repeat center center;
					background-size: cover;
					position: absolute;
					left: 0;
					top: 0;
					z-index: 1;
				}
				.animation-slide-mask{
					float: left;
					width: 100%;
					height: 100%;
					background: -moz-linear-gradient(left, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%);
					background: -webkit-gradient(linear, left top, right top, color-stop(50%,rgba(255,255,255,0)), color-stop(77%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
					background: -webkit-linear-gradient(left, rgba(255,255,255,0) 50%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);
					background: -o-linear-gradient(left, rgba(255,255,255,0) 50%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);
					background: -ms-linear-gradient(left, rgba(255,255,255,0) 50%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);
					background: linear-gradient(to right, rgba(255,255,255,0) 50%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
					position: absolute;
					left: 0;
					top: 0;
					z-index: 2;
				}
				.animation-slide-caption{
					float: right;
					width: 31.5%;
					line-height: 22px;
					padding: 30px 10px 30px 30px;
					margin: 20px 0;
					background: -moz-linear-gradient(left, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 100%);
					background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,1)));
					background: -webkit-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 100%);
					background: -o-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 100%);
					background: -ms-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 100%);
					background: linear-gradient(to right, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#ffffff',GradientType=1 );
					color: #5f5f5f;
					font-family: 'aller';
					font-size: 18px;
					position: relative;
					z-index: 3;

				}
					.animation-slide-caption a {
						color: #ad005a;
					}
					.animation-slide-caption-texte{
						float: left;
						width: 100%;
						max-height: 154px;
						overflow: hidden;
					}
			#animation-slider-mask{
				float: left;
				height: 284px;
				position: absolute;
				top: 0;
				left: -100px;
				z-index: 101;
			}
		#animation-pager{
			float: right;
			height: 50px;
		}
			.animation-pager-btn{
				float: left;
				width: 16px;
				height: 16px;
				margin: 17px 8px;
				background: #B4B4B4;
				border-radius: 8px;
				cursor: pointer;
			}
			.animation-pager-btn.cycle-pager-active{
				background: #5389C1;
			}

/*** ACCUEIL ********************************************************************************************************/

#accueil-titre{
	float: left;
	width: 100%;
	line-height: 30px;
	margin-bottom: 20px;
	color: #2f68ad;
	font-size: 24px;
	font-weight: normal;
}
#accueil-texte{
	float: left;
	width: 100%;
}
#accueil-texte a{
    color: #ad005a;
}

.accueil-secteurs-titre{
	float: left;
	width: 100%;
	line-height: 30px;
	margin-bottom: 20px;
	color: #2f68ad;
	font-size: 18px;
}
	.accueil-secteur {
		float: left;
		width: 16%;
		text-align: center;
	}
		.accueil-secteur-images{
			display: inline-block;
			width: 100%;
			max-width: 88px;
			position: relative;
		}
			.accueil-secteur-image{
				width: 100%;
				vertical-align: top;
				position: relative;
				z-index: 1;
			}
			.accueil-secteur-image-hover{
				display: none;
				width: 100%;
				vertical-align: top;
				position: absolute;
				z-index: 2;
				top: 0;
				left: 0;
			}
		.accueil-secteur-titre{
			float: left;
			width: 100%;
			margin-top: 10px;
			color: #706f6f;
			font-size: 12px;
			text-align: center;
			text-transform: uppercase;
		}
	.accueil-secteur:hover .accueil-secteur-image-hover{
		display: block;
	}


/********************************************************************************************************************/

.news {
	float: left;
	width: 100%;
	padding-top: 10px;
	border-top: 1px solid #d9d9d9;
	padding-bottom: 10px;
}
	.news-date {
		float: left;
		width: 9%;
		height: 38px;
		line-height: 9px;
		padding-top: 4px;
		margin: 0 2%;
		background: #2f68ad;
		color: #dddddd;
		font-size: 10px;
		text-align: center;
	}
	.news-date-event {
		float: left;
		width: 100%;
		font-weight: bold;
		color: #2F68AD;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.news-titre-event{
		float: left;
		width: 100%;
		color: #706f6f;
		font-size: 14px;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.news-titre{
		float: left;
		width: 86%;
		color: #706f6f;
		font-size: 14px;
	}
	.news-image{
		float: left;
		max-width: 200px !important;
		max-height: 200px;
		margin: 5px 20px 5px 0;
	}
	.news-read{
		display: none;
		color: #ad005a;
	}
	.news.active{
		background: #F0EEEE;
	}
	.news.active .news-read{
		display: block;
	}
	.news-fiche-date {
		float: left;
		margin-bottom: 20px;
		padding: 3px 10px;
		color: #2f68ad;
		font-weight: bold;
		background: #e9e9e9;
	}


/*** NEWS BLOC ******************************************************************************************************/

.news-bloc{
	float: left;
	width: 100%;
}
	.news-bloc-titre{
		float: left;
		width: 94%;
		height: 40px;
		line-height: 40px;
		padding: 0 3%;
		margin-bottom: 10px;
		background: #00aaca;
		color: #ffffff;
		font-size: 18px;
	}
	.news-bloc-news{
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
		.news-bloc-news-date{
			float: left;
			width: 17%;
			line-height: 9px;
			padding: 3px 0;
			color: #dddddd;
			background: #2f68ad;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 10px;
			text-align: center;
		}
			.news-bloc-news-date-jour{
				float: left;
				width: 100%;
				line-height: 16px;
				color: #ffffff;
				font-family: 'aller';
				font-size: 16px;
			}
			.news-bloc-news-date-mois{
				float: left;
				width: 100%;
			}
			.news-bloc-news-date-annee{
				float: left;
				width: 100%;
			}
		.news-bloc-news-titre-wrap{
			float: right;
			width: 78%;
			padding: 5px 3%;
			border: 1px solid #cccccc;
			background: #ffffff;
			font-size: 12px;
			box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
			box-sizing: border-box;
		}
		.news-bloc-news-titre-wrap.large{
			width: 100%;
		}
		.news-bloc-news-titre-wrap:hover{
			box-shadow: 0 0 4px -1px rgba(0,0,0,0.2);
		}
			.news-bloc-news-titre{
				float: left;
				width: 94%;
				min-height: 28px;
				max-height: 28px;
				line-height: 14px;
				color: #000000;
				overflow: hidden;
			}
			.news-bloc-news-titre-wrap:hover .news-bloc-news-titre{
				max-height: none;
			}
			.news-bloc-news-periode{
				float: left;
				width: 100%;
				color: #2F68AD;
				font-weight: bold;
			}
.news-bloc-all{
	float: right;
	height: 18px;
	line-height: 18px;
	padding: 0 10px;
	border: 1px solid #d0d0d0;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	color: #3679a5;
	font-size: 12px;
	text-align: center;
}

/********************************************************************************************************************/

#accueil-references-play-pause,
#sidebar-references-play-pause{
	float: left;
	width: 21px;
	height: 21px;
	line-height: 22px;
	margin-left: 15px;
	border-radius: 30px;
	border: 2px solid #b4b4b4;
	background: url(../images/pictos/pause.png) no-repeat center center #ffffff;
	background-size: 13px;
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#accueil-references-prev,
#accueil-references-next{
	float: left;
	width: 5%;
	height: 25px;
	padding: 35px 0;
	cursor: pointer;
}
#sidebar-references-prev,
#sidebar-references-next{
	float: left;
	width: 25px;
	height: 25px;
	cursor: pointer;
	margin-left: 5px;
}
#accueil-references-prev span,
#accueil-references-next span,
#sidebar-references-prev span,
#sidebar-references-next span{
	display: block;
	width: 25px;
	height: 25px;
	line-height: 21px;
	margin: 0 auto;
	border-radius: 30px;
	background: #B4B4B4;
	color: #ffffff;
	font-family: 'Cabin Condensed';
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}
#accueil-references{
	float: left;
	width: 90%;
	height: 100px;
}
#sidebar-references{
	float: left;
	width: 100%;
	height: 100px;
}
	.accueil-references-slide,
	.sidebar-references-slide{
		float: left;
		width: 100%;
		height: 100%;
	}
		.accueil-reference{
			float: left;
			width: 47%;
			height: 100%;
			margin-right: 6%;
		}
		.accueil-reference.large{
			width: 22.75%;
			margin-right: 3%;
		}
		.accueil-reference:last-child{
			margin-right: 0;
		}
			,
		.sidebar-reference{
			float: left;
			width: 100%;
			height: 100%;
		}
			.accueil-reference-image-wrap,
			.sidebar-reference-image-wrap{
				float: left;
				width: 32%;
				height: 100px;
				margin-right: 3%;
				padding: 10px;
				border: 1px solid #dddddd;
				box-sizing: border-box;
			}
			.accueil-reference.large .accueil-reference-image-wrap{
				width: 100%;
				margin: 0;
			}
				.accueil-reference-image,
				.sidebar-reference-image{
					float: left;
					width: 100%;
					height: 100%;
					background: no-repeat center center;
					background-size: contain;
					box-sizing: border-box;
				}
			.accueil-reference-info,
			.sidebar-reference-info{
				float: left;
				width: 65%;
				line-height: 18px;
				height: 80px;
				margin: 10px 0;
				overflow: hidden;
			}
				.accueil-reference-titre,
				.sidebar-reference-titre{
					float: right;
					width: 100%;
					margin-bottom: 8px;
					color: #2f68ad;
					font-size: 14px;
					text-transform: uppercase;
				}
				.accueil-reference-texte,
				.sidebar-reference-texte{
					float: right;
					width: 100%;
					color: #6d6d6d;
					font-size: 14px;
				}

/*** ARIANE *********************************************************************************************************/

#ariane{
	float: left;
	width: 100%;
	height: 20px;
	margin-bottom: 30px;
}
	.ariane-item{
		float: left;
		margin-right: 5px;
		color: #717070;
		font-size: 11px;
	}
	.ariane-item.active{
		color: #3679a5;
	}

/********************************************************************************************************************/

.tabs{
	float: left;
	width: 100%;
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 10px;
}
	.tab{
		float: left;
		margin-top: 2px;
		padding: 6px 10px 8px 10px;
		border: 1px solid #d9d9d9;
		border-bottom: 0;
		background: rgb(240, 238, 238);
		color: grey !important;
		font-size: 14px;
		cursor: pointer;
	}
	.tab:hover{
		background: #ffffff;
		text-decoration: none !important;
	}
	.tab.active{
		float: left;
		margin-bottom: -1px;
		margin-top: 0;
		padding: 8px 10px;
		border: 1px solid #D9D9D9;
		border-bottom: 1px solid white;
		color: grey;
		background: white;
		font-size: 14px;
	}

/*** SIDEBAR ********************************************************************************************************/

#sidebar{
	float: right;
	width: 31.25%;
}
	#sidebar-expert{
		float: left;
		width: 100%;
		height: 78px;
		line-height: 78px;
		padding-left: 20px;
		border-radius: 0 0 10px 10px;
		background: #ffffff;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
		background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
		background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
		background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
		background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
		box-sizing: border-box;
	}
		#sidebar-expert-texte{
			float: left;
			color: #ad005a;
			font-size: 20px;
		}
		#sidebar-expert-image{
			float: right;
			height: 100%;
		}
	#sidebar-expert.mobile{
		display: none;
	}
	.sidebar-bloc{
		float: left;
		width: 100%;
		margin-top: 30px;
	}
		.sidebar-bloc-titre{
			float: left;
			width: 100%;
			line-height: 30px;
			margin: 0 0 10px 0;
			color: #2f68ad;
			font-size: 24px;
			font-weight: normal;
		}
		.sidebar-bloc-news{
			float: left;
			width: 100%;
			margin-bottom: 20px;
		}
		.sidebar-bloc-resources{
			float: left;
			width: 100%;
			margin-bottom: 20px;
		}
		.sidebar-bloc-news:last-child,
		.sidebar-bloc-resources:last-child{
			margin-bottom: 0;
		}
		.sidebar-service {
			float: left;
			width: 100%;
			line-height: 14px;
			padding-bottom: 5px;
			margin-top: 10px;
			border-bottom: 1px solid #d9d9d9;
			color: #717070;
			font-size: 14px;
		}
			.sidebar-service:hover {
				color: #2f68ad;
			}


/********************************************************************************************************************/

.reference-theme{
	float: left;
	width: 100%;
}
	.reference-theme-titre{
		float: left;
		width: 100%;
		padding-left: 25px;
		line-height: 20px;
		margin-bottom: 5px;
		color: #2f68ad;
		font-size: 16px;
		font-weight: bold;
		cursor: pointer;
		position: relative;
	}
	.reference-theme-titre span{
		font-weight: normal;
		font-style: italic;
		font-size: 14px;
	}
	.reference-theme-titre::before{
		content: "►";
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		height: 20px;
		width: 20px;
   		font-family: Arial;
    	font-size: 16px;
		position: absolute;
		left: 0;
		top: 0;
		transition: all .3s ease-in-out;
		transform: rotate(90deg);
	}
	.folded .reference-theme-titre::before{
		transform: rotate(0);
	}
	.references{
		display: none;
		float: left;
		width: 100%;
		margin-top: 25px;
		margin-bottom: 60px;
	}
		.reference{
			float: left;
			width: 100%;
			margin-bottom: 30px;
		}
		.reference:last-child{
			margin-bottom: 0;
		}
			.reference-image-wrap{
				float: left;
				width: 32%;
				height: 130px;
				margin-right: 3%;
				padding: 10px;
				border: 1px solid #dddddd;
				box-sizing: border-box;
			}
				.reference-image{
					float: left;
					width: 100%;
					height: 100%;
					background: no-repeat center center;
					background-size: contain;
					box-sizing: border-box;
				}
			.reference-info{
				float: left;
				width: 65%;
				line-height: 18px;
				height: 80px;
				margin: 10px 0;
				overflow: hidden;
			}
				.reference-titre{
					float: right;
					width: 100%;
					margin-bottom: 8px;
					color: #2f68ad;
					font-size: 14px;
					text-transform: uppercase;
				}
				.reference-texte{
					float: right;
					width: 100%;
					color: #6d6d6d;
					font-size: 14px;
				}
			.reference-btns{
				float: left;
				width: 65%;
				margin-bottom: 10px;
			}
	.reference-temoignages{
		float: left;
		width: 100%;
		margin-bottom: 30px;
	}
	.reference-temoignages:last-child{
		margin-bottom: 0;
	}
		.reference-temoignage{
			float: left;
			width: 100%;
			margin-bottom: 10px;
		}

/********************************************************************************************************************/

.resource-stitre {
	float: left;
	width: 100%;
	margin: 30px 0 15px 0;
	color: #2f68ad;
	font-size: 18px;
}
.resource {
	float: left;
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d9d9d9;
	color: #717070;
	font-size: 14px;
}
	.resource-lien {
		float: left;
		width: 100%;
		color: #2f68ad !important;
		font-size: 12px;
	}
	.resource-pdf {
		float: left;
		width: 100%;
		line-height: 17px;
		padding-left: 22px;
		margin-top: 5px;
		background: url(../images/pictos/pdf.gif) no-repeat left top;
		color: #ad005a;
		font-size: 11px;
	}


/*** CONTACT ********************************************************************************************************/

.form{
	float: left;
	width: 100%;
	margin-top: 10px;
	color: #717070;
}
	.form-complete{
		display: none;
		float: right;
		width: 75%;
		padding: 10px;
		margin-bottom: 10px;
		border-radius: 5px;
		box-sizing: border-box;
	}
	.form-complete.fail{
		background: #C51E1E;
		color: #F0A6A6;
	}
	.form-complete.success{
		background: #0E6F29;
		color: #CFE5CA;
	}
	.form-line{
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
		.form-line-label{
			float: left;
			width: 20%;
			margin-right: 5%;
			text-align: right;
		}
			.form-line-label:after{
				content: ' :';
			}
		.form-line-field{
			float: right;
			width: 75%;
			position: relative;
		}
			.form-field{
				float: left;
				width: 100%;
				height: 22px;
				padding: 2px 5px;
				border: 1px solid #bbbbbb;
				background: #ffffff;
				color: #717070;
				box-sizing: border-box;
			}
			.form-field.error{
				border: 1px solid #F9C6D3;
				background: #F1D6E4;
			}
			.form-error{
				float: left;
				height: 18px;
				line-height: 19px;
				padding:  0 5px;
				background: #ad005a;
				color: white;
				font-size: 12px;
				position: absolute;
				top: 2px;
				right: 2px;
			}
			textarea.form-field{
				float: left;
				width: 100%;
				max-width: 100%;
				height: auto;
			}
			.form-field.trappe{
				display: none;
			}
			.form-help{
				float: left;
				width: 100%;
				font-style: italic;
				text-align: right;
			}
			.form-submit{
				float: right;
			}

/********************************************************************************************************************/

.pop-up{
	float: left;
	width: 600px;
	padding: 20px;
	margin-right: 20px;
}

/********************************************************************************************************************/

.faq {
	float: left;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dashed #d9d9d9;
}
	.faq-titre {
		float: left;
		width: 100%;
		margin-bottom: 5px;
		color: #2f68ad;
		font-size: 18px;
	}
	.faq-texte {
		float: left;
		width: 100%;
		margin-bottom: 5px;
	}

/********************************************************************************************************************/

.team{
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
	.team-identity{
		float: left;
		width: 100%;
		margin-bottom: 10px;
		color: #ad005a;
		font-size: 18px;
	}
	.team-image{
		float: left;
		width: 70px;
		margin: 5px 20px 10px 0;
	}
	.team-presentation{
		float: left;
		width: 100%;
	}
	.team-linkedin{
		float: left;
		width: 80px;
		height: 17px;
		margin-top: 15px;
		background: url(../images/logos/linkedin.png) no-repeat center center;
	}

/********************************************************************************************************************/

.partner{
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
	.partner-identity{
		float: left;
		width: 100%;
		margin-bottom: 10px;
		color: #ad005a;
		font-size: 18px;
	}
	.partner-image{
		float: left;
		max-width: 200px !important;
		max-height: 200px !important;
		margin: 5px 20px 10px 0;
	}
	.partner-presentation{
		float: left;
		width: 100%;
	}
	.partner-url{
		float: left;
		margin-top: 20px;
		color: #2f68ad !important;
	}


/********************************************************************************************************************/

.search-categorie {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	font-size: 16px;
	color: rgb(173,0,90);
	cursor: pointer;
}
	.search-temoin{
		float: left;
		margin-right:5px;
		width: 15px;
		font-family: Arial;
	}
	.search-categorie em {
		font-size: 14px;
	}
.search-bloc-results {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}
	.search-result {
		float: left;
		width: 96%;
		margin-left: 4%;
		padding-bottom: 15px;
		border-bottom: 1px solid #d9d9d9;
		padding: 10px 10px 15px 10px;
		box-sizing: border-box;
	}
		.search-result-titre {
			color: #2f68ad;
			float: left;
			width: 100%;
			font-size: 14px;
		}
		.search-result-results {
			float: left;
			width: 100%;
			color: #706f6f;
			margin-top: 5px;
			font-size: 11px;
		}
		.search-result:hover {
			background: #e9e9e9;
		}

/*** PLAN ***********************************************************************************************************/

.plan{
	float: left;
	width: 100%;
	padding: 5px;
	border: 1px solid #dddddd;
	margin-bottom: 5px;
	color: #706f6f !important;
	box-sizing: border-box;
}
	.plan-sub{
		float: left;
		width: 96%;
		padding: 5px;
		border: 1px solid #dddddd;
		margin-bottom: 5px;
		margin-left: 4%;
		color: #706f6f !important;
		box-sizing: border-box;
	}
.plan-separateur {
	color: rgb(173,0,90);
	font-size: 16px;
	margin: 15px 0 10px 0;
	float: left;
	width: 100%;
}
.plan-sub-separateur {
	float: left;
	width: 100%;
	font-size: 14px;
	margin: 5px 0;
	color: #2f68ad;
}




.pictos-titre {
	float: right;
	height: 32px;
}
	.picto-titre {
		float: left;
		width: 49px;
		height: 32px;
		position: relative;
		margin-left: 5px;
	}
		.picto-titre-1,
		.picto-titre-2 {
			float: left;
			position: absolute;
			left: 0;
			top: 0;
			height: 36px;
		}
.pictos-titre + .titre {
	margin-top: -30px;
	box-sizing: border-box;
}

/********************************************************************************************************************/
/********************************************************************************************************************/
/********************************************************************************************************************/

@media (max-width: 800px){

	section{
		width: 90%;
		margin: 0 5%;
	}
	.half{
		float: left;
		width: 97%;
		margin: 0 1.5% 30px 1.5%;
	}
	.quarter{
		width: 47% !important;
		margin: 0 1.5% 30px 1.5%;
	}
	.page{
		width: 100%;
		margin-bottom: 30px;
	}

	header{
		width: 100%;
		margin: 0 auto;
	}
	#header-menu{
		width: 100%;
	}
	#header-menu-btns{
		display: none;
	}
	#header-logo-wrap{
		margin-top: 30px;
		text-align: center;
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.1);
	}
	#header-logo{
		float: none;
		margin-left: 0;
		vertical-align: top;
	}

	#menu{
		width: 100%;
	}
	#menu-mobile{
		display: block;
	}
	#menu-btns{
		display: none;
		width: 100%;
		height: auto;
		background: #ffffff;
	}
	.menu-btn{
		width: 90%;
		height: auto;
		line-height: normal;
		padding: 20px 5%;
		border-left: 0;
		border-bottom: 1px solid #cccccc;
		color: #5f5f5f;
		font-size: 24px;
		letter-spacing: 1px;
		text-align: center;
	}
	.menu-btn:first-child{
		padding-left: 5%;
	}
	.menu-btn.active,
	.menu-btn:hover{
		background: #ffffff;
		color: #2f68ad;
	}
	.menu-sous-menu{
		min-width: 0;
		width: 100%;
		padding: 10px 0 0 0;
		background: #ffffff;
		box-shadow: none;
		position: relative;
		left: 0;
		top: 0;
	}
	.menu-btn:first-child .menu-sous-menu{
		left: 0;
	}
	.menu-sous-menu-btn{
		height: auto;
		line-height: normal;
		padding: 10px 0 0 0;
		font-size: 16px;
	}
	.menu-sous-menu-btn.active,
	.menu-sous-menu-btn:hover{
		color: #2f68ad;
	}
	.menu-sous-menu-container{
		display: block;
		table-layout: auto;
		margin: 0;
	}
	.menu-sous-menu-col{
		display: block;
		float: left !important;
		width: 100%;
		padding: 0;
		margin: 20px 0 10px 0;
		border-right: 0;
	}
	.menu-sous-menu-col-titre{
		height: auto;
		padding-left: 0;
	}
	.sous-menu-sector-img{
		display: none;
	}
	.sous-menu-sector-img img{
		float: left;
		height: 100%;
	}
	.sous-menu-sector-titre{
		width: 100%;
		text-align: center;
	}

	footer{
		width: 100%;
		margin: 0 auto;
	}
	.footer-btn{
		display: none;
	}

	#animation{
		width: 100%;
	}
	.animation-slide-image{
		width: 100%;
	}
	.animation-slide-mask{
		display: none;
	}
	#animation-slider-mask{
		display: none;
	}

	.reference-image-wrap{
		height: 90px;
	}
	.reference-info{
		height: auto;
	}
	.reference-btns{
		width: 100%;
	}

	#sidebar{
		width: 100%;
	}
	#sidebar-expert{
		display: none;
	}
	#sidebar-expert.mobile{
		display: block;
	}
	.sidebar-bloc-news{
		width: 47%;
	}
	.sidebar-bloc-news:nth-child(odd){
		margin-right: 6%;
	}

	.contact-form-ligne-label{
		width: 25%;
	}
	.contact-form-ligne-champ{
		width: 70%;
	}

}

@media (max-width: 600px){

	.quarter{
		width: 97% !important;
	}

	#header-logo-wrap{
		padding-bottom: 20px;
	}
	#header-logo{
		display: none;
	}
	#header-logo-mobile{
		display: inline;
	}

	#animation-slider{
		height: 370px;
	}
	.animation-slide-image{
		height: 200px;
	}
	.animation-slide-caption{
		width: 90%;
		padding: 30px 5%;
		margin: 0;
		top: 200px;
	}
	.animation-slide-caption-texte{
		height: 110px;
	}

	#accueil-texte{
		font-size: 16px;
	}

	.accueil-secteurs-titre {
		line-height: auto;
	}
	.accueil-secteur {
		width: 50%;
		margin-top: 20px;
	}

	#accueil-references-prev, #accueil-references-next{
		width: 10%;
		padding: 95px 0;
	}
	#accueil-references{
		height: 215px;
		width: 80%;
	}
	.accueil-reference{
		width: 100%;
		height: 100px;
		margin: 0 0 15px 0;
	}
	.accueil-reference:last-child{
		margin: 0;
	}
	.accueil-reference.large{
		width: 48%;
		margin: 4%;
	}
	.accueil-reference.large:nth-child(1){
		margin: 0 4% 15px 0;
	}
	.accueil-reference.large:nth-child(2){
		margin: 0 0 15px 0;
	}
	.accueil-reference.large:nth-child(3){
		margin: 0 4% 0 0;
	}
	.accueil-reference.large:nth-child(4){
		margin: 0 0 0 0;
	}

	#ariane{
		display: none;
	}

	.sidebar-bloc-news{
		width: 100%;
	}
	.sidebar-bloc-news:nth-child(odd){
		margin-right: 0%;
	}

	.contact-form-ligne-label{
		width: 30%;
	}
	.contact-form-ligne-champ{
		width: 65%;
	}

}

@media (max-width: 480px){

	#accueil-texte{
		font-size: 18px;
	}

	.contact-form-ligne-label{
		width: 100%;
		margin-right: 0;
		margin-bottom: 5px;
		text-align: left;
	}
	.contact-form-ligne-label:after{
		content: '';
	}
	.contact-form-ligne-champ{
		width: 100%;
	}

}

@media (min-width: 801px){

	#menu-btns{
		display: block !important;
	}

}